Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Jun 2025 17:09:39 +0300

Lääne-Harju Vallavalitsus menetleb praegu kasutusteatist nr 2511301/17300 
aadressile Harju maakond, Lääne-Harju vald, Kulna küla, Keila-Lehola 
kergliiklustee L4 // Marima // Nahkjala küla, 17 Keila-Haapsalu tee 
(TÄNAVAVALGUSTUSE VÄLISVÕRGU OSA) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigimaantee maaüksusele rajatud 
tänavavalgustusrajatise nõuetele vastavuse hindamine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27432154>  (menetlus nr: 
496262), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (VELJO MÄNNISTE) poole.